OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
newClass Class Reference

/.../newClass.hh> More...

`#include <OpenMes>`

## Detailed Description

/.../newClass.hh>

Brief Description.

A more elaborate description follows.

The documentation for this class was generated from the following file:

- OpenMesh/Apps/VDProgMesh/Synthesizer/VDPMSynthesizerViewerWidget.hh